@charset "UTF-8";
/**

 */

@media screen, projection
{
  /** 
   * (en) Forcing vertical scrollbars in IE8, Firefox, Webkit & Opera 
   * (de) Erzwingen vertikaler Scrollbalken in IE8, Firefox, Webkit & Opera 
   *
   * @workaround
   * @affected IE8, FF, Webkit, Opera
   * @css-for all
   * @valid CSS3
   */

  body { overflow-y: scroll; }

  /*-------------------------------------------------------------------------*/

  /* (en) Marginal areas & page background url(tl_files/mjf_ibele/images/bg_ibele.jpg); */
  /* (de) Randbereiche & Seitenhintergrund */
  body { background: #14161E;
  }
  
  html * { font-size:100.01%; }
  
    body {
	padding-top: 30px;
    font-family: 'Noto Sans', Georgia, Times, serif;
    font-size:80%;
	line-height: 1.8em;
    color:#fde5c3;
  }
  

  /*--- Headings | Überschriften ------------------------------------------------------------------------*/

  h1,h2,h3,h4,h5,h6 {
    font-family: 'Noto Sans', Georgia, Times, serif;
    font-weight:normal;
    color:#5de5c3;
    margin:0 0 0.5em 0;
  }

  h1 { font-size:250%; font-weight: bold; }                       /* 30px */
  h2 { font-size:200%; font-weight: bold;}                       /* 24px */
  h3 { font-size:150%; font-weight:normal; display: inline-block; color: #fce6c2; margin-bottom:20px;}                       /* 18px */
  h4 { font-size:120%; margin: 10px 0px; color: #e4d2b1;}                    /* 16px */
  h5 { font-size:116.67%; }                    /* 14px */
  h6 { font-size:116.67%; }                    /* 14px */
  
  
    #header {
	 background: url("/files/t_crome/images/layout/headpic.jpg") no-repeat;}


/* noto-sans-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/noto-sans-v42-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* noto-sans-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/noto-sans-v42-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* noto-sans-900 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 900;
  src: url('fonts/noto-sans-v42-latin-900.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


   

  #container { background: #2c2d31 url("/files/t_crome/images/layout/bg_main.jpg") no-repeat; border: #444 solid 1px; border-top: none;}
   
#main { background: url("/files/t_crome/images/layout/hl_ensembles.gif"); background-repeat:no-repeat; background-position: 720px 65px;}
body.vita #main { background: url("/files/t_crome/images/layout/hl_vita.gif"); background-repeat:no-repeat; background-position: 720px 65px;}
body.termine #main { background: url("/files/t_crome/images/layout/hl_termine.gif"); background-repeat:no-repeat; background-position: 720px 65px;}
body.ensembles #main { background: url("/files/t_crome/images/layout/hl_ensembles.gif"); background-repeat:no-repeat; background-position: 720px 65px;}
body.diskografie #main { background: url("/files/t_crome/images/layout/hl_diskografie.gif"); background-repeat:no-repeat; background-position: 720px 65px;}
body.audio #main { background: url("/files/t_crome/images/layout/hl_audio.gif"); background-repeat:no-repeat; background-position: 805px 62px;}
body.galerie #main { background: url("/files/t_crome/images/layout/hl_galerie.gif"); background-repeat:no-repeat; background-position: 720px 65px;}
body.kontakt #main, body.kontakt_danke #main { background: url("/files/t_crome/images/layout/hl_kontakt.gif"); background-repeat:no-repeat; background-position: 720px 65px;}

  #main div.inside { }
  #main .mod_article { width: 630px; margin: 20px; padding: 0px; margin-top: 0px;}
    #main .ce_text.block {margin: 20px 0px; padding: 15px 10px; background: #3b3d43; border: #40434a solid 1px;}
     #main div.mod_article__isnner {margin: 20px 0px; padding: 15px 10px; background: #3b3d43; border: #40434a solid 1px;}
     div.content-player, div.content-text {margin: 20px 0px; padding: 15px 10px; background: #3b3d43; border: #40434a solid 1px;}

     body.vita div.content-text {margin: inherit; padding: inherit; background: none; border: none;}
	body.vita #main .ce_text.block {margin: 20px 0px; padding: 0px 0px; background: none;; border: none;}
 body.vita #main div.mod_article img {
    margin-left: 0px;
    margin-right: 30px;
  }

   body.vita #main .mod_article {
    margin-left: 40px;
  }

    #main .mod_eventlist.block { width: 550px; margin: 20px; margin-top: 0px;}
		#main .event.block {  margin: 10px 0px; padding: 5px 20px; background: #3b3d43; border: #40434a solid 1px;}
		
		div#navigation {
      margin-bottom: 30px;
    }
    #main div.mod_article img { 
      border: #fce6c2 solid 1px;
      margin-left: 30px;
      margin-right: 30px;}
	
	    #main .ce_gallery .image_container img { border: #fff solid 4px;}
	    #main .mod_eventlist.block h3 { display: block;}
    

	  


  #footer {
}	 
	
	  

#navigation .nav-item {
    position: relative;
    display: inline-block;
    line-height: 0;
}

#navigation .nav-item img {
    display: block;
}

#navigation .nav-item .hover {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transition: opacity 250ms ease-in-out;
}

#navigation .nav-item:hover .hover {
    opacity: 1;
}
	



  /*-------------------------HAUPTMENÜ-------------------*/	 
  
  
  




div.ce_form { 
width: 360px;

float:left;}

body.kontakt div.ce_text {
border: none;
   background: none;
   border-left: #40434a 1px solid;
   padding: 0 0 0 40px;
}

body.kontakt div.content-text {
  width: 250px;

  
}

body.audio #main .mod_article.block {
	margin-top: 20px;
	
	}
	
body.kontakt_danke #main .ce_text.block {
  width: 250px;
  float: left;
   border: none;
   background:none;
   border-left: #40434a 1px solid;
   padding: 0 0 0 40px;
  
}

body.kontakt_danke #main .ce_text.block:first-child {
	border: none;
	padding-left: 20px;
	}


body.galerie #main div.mod_article img {
    border: #fce6c2 solid 4px;
    margin-left: 7px;
    margin-right: 9px;
    margin-bottom: 9px;
  }



	   
input[type=text],
input[type=password],
input[type=date],
input[type=datetime],
input[type=email],
input[type=number],
input[type=search],
input[type=tel],
input[type=time],
input[type=url],
input:not([type]),
textarea {
  width:100%;
  display:inline-block;
  padding:3px 6px;
  background:#3b3d43;
  border: none;
  -moz-border-radius:0px;
  -webkit-border-radius:0px;
  border-radius:0px;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  -moz-transition:all .15s linear;
  -webkit-transition:all .15s linear;
  -o-transition:all .15s linear;
  transition:all .15s linear;
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  box-sizing:border-box;
  color: #fce6c2;
}

input[type="text"]:focus, input[type="password"]:focus, input[type="date"]:focus, input[type="datetime"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="time"]:focus, input[type="url"]:focus, input:not([type]):focus, textarea:focus {
  outline: 0;
  background: #fcfcfc;
  border-color: #bbb;
  color: #333;
}


  
	  	   
	   
	   
	   


 }